$kind: http-request
url: "{{taltalive}}login"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: login
      value: avamigisa@gmail.com
      description: Can be email or phone number
    - type: text
      key: password
      value: platin65
    - type: text
      key: device_token
      value: d0Lk1OBMSKCnOH9hi5G7pI:APA91bESEXnHf77s-E_eIkDzCgO_cUtN4HNh_La0TsIc4nU_u15tqUc6PZd9d31EthFO9S3peSsr7KnDJ3n95Npl03s3utUuoj3DwZp2iqXrhnBrECMQUi8
order: 2000
